autoload:
  encoded_files_stgoogleplusbuttonplugin:
    name:           stGooglePlusButtonPlugin encoded files
    files:
      plusbuttonActions:        %SF_PLUGINS_DIR%/stGooglePlusButtonPlugin/modules/plusbutton/actions/actions.class.php
      BasePlusbuttonActions:    %SF_PLUGINS_DIR%/stGooglePlusButtonPlugin/modules/plusbutton/actions/base/BasePlusbuttonActions.class.php
      BasePlusbuttonComponents: %SF_PLUGINS_DIR%/stGooglePlusButtonPlugin/modules/plusbutton/actions/base/BasePlusbuttonComponents.class.php
      plusbuttonComponents:     %SF_PLUGINS_DIR%/stGooglePlusButtonPlugin/modules/plusbutton/actions/components.class.php
